{
   "quirk_act_outs":
   [
	  {
         "quirk_id" : "Nagato_Gem",
         "combat_start_turn_act_outs":
         [
		    { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 0},
            { "id": "mark_self", "data": { "number_value": 0.0,"string_value": "Nagato_Gem_buff" }, "chance": 100000000000}
         ],
         "reaction_act_outs":
         []
      },
      {
         "quirk_id" : "Nagato_Gem_b",
         "combat_start_turn_act_outs":
         [
		    { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 0.7},
            { "id": "mark_self", "data": { "number_value": 0.0,"string_value": "Nagato_Gem_dmgbuff" }, "chance": 0.3}
         ],
         "reaction_act_outs":
         []
      },
	  {
         "quirk_id" : "Nagato_vow",
         "reaction_act_outs":
         [
		    { "id": "nothing", "data": { "number_value": 0.0, "string_value": "" }, "chance": 0.75},
            { "id": "comment_self_hit", "data": { "number_value": 0.0,"string_value": "Nagato_vow_dmgbuff" }, "chance": 0.25}
         ]
      }
   ]
}
